Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Inkscape 0.45-1  (gelezen 1039 keer)

Offline eendje

  • Lid
  • Steunpunt: Nee
Inkscape 0.45-1
« Gepost op: 2007/04/24, 18:29:07 »
Omdat er weer leuke nieuwigheden in Inkscape zijn toegevoegd (blur, tracing backrgound, soort woodengraving techniek e.d.) zou ik graag op m'n Dapper bakje de nieuwste versie installeren. Ik heb een DEBje gevonden maar die mekkert over een dependency probleem "Error: Dependency  not satisfiable: libatk1.0-0". Echter volgens Synaptic is deze wel geïnstalleerd... Iemand een idee?
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Guus

  • Gast
Inkscape 0.45-1
« Reactie #1 Gepost op: 2007/04/24, 19:00:59 »
libatk1.0-0 debje downloaden?

Offline eendje

  • Lid
  • Steunpunt: Nee
Inkscape 0.45-1
« Reactie #2 Gepost op: 2007/04/24, 19:33:03 »
Citaat van: Guus
libatk1.0-0 debje downloaden?
Is al geïnstalleerd, zie maar:

Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

WimVriend

  • Gast
Inkscape 0.45-1
« Reactie #3 Gepost op: 2007/04/24, 23:33:00 »
En als je libkat1.0.dev installeert, is er dan ook nog een foutmelding ?
Wim

Offline eendje

  • Lid
  • Steunpunt: Nee
Inkscape 0.45-1
« Reactie #4 Gepost op: 2007/04/29, 00:20:47 »
Citaat van: WimVriend
En als je libkat1.0.dev installeert, is er dan ook nog een foutmelding ?
Wim
libatk1.0.dev is de source. Wat helpt dat voor de installatie?
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline Duckie

  • Lid
  • Steunpunt: Nee
Inkscape 0.45-1
« Reactie #5 Gepost op: 2007/04/29, 00:33:35 »
Ik heb hem zojuist geïnstalleerd met een autopackage.
http://downloads.sourceforge.net/inkscape/inkscape-0.45.1.x86.package
Werkte bij mij uit de kunst. Misschien wel eerst even die ander versie verwijderen.
____________________________________________

Offline eendje

  • Lid
  • Steunpunt: Nee
Inkscape 0.45-1
« Reactie #6 Gepost op: 2007/04/30, 23:25:50 »
Citaat van: Duckie
Ik heb hem zojuist geïnstalleerd met een autopackage.
http://downloads.sourceforge.net/inkscape/inkscape-0.45.1.x86.package
Werkte bij mij uit de kunst. Misschien wel eerst even die ander versie verwijderen.
Gedaan, werkt! Ik heb geen root password ingevoerd, zodat dat het lokaal in mijn home map werd geïnstalleerd (geen rommel op het systeem).
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?